/* /Components/SectionHeaderComponent.razor.rz.scp.css */
.title-container[b-fgrffgv8mx] {
    width: var(--title-width);
    height: 50px;
    display: flex;
    align-items: start;
    justify-content: flex-start;
}

    .title-container > div.background-rect[b-fgrffgv8mx] {
        display: flex;
        align-items: start;
        justify-content: flex-start;
        flex-direction: column;
        width: 100%;
        height: 50px;
        background-color: #1a1a26;
        border: 1px solid #2a2a3a;
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }

        .title-container > div.background-rect > div.over-rect[b-fgrffgv8mx] {
            position: relative;
            top: 1px;
            left: 1px;
            width: 20px;
            height: 48px;
            z-index: 1;
            background-color: var(--tag-colour);
            border-width: 1px;
            border-color: #2a2a3a;
            border-top-left-radius: 6px;
            border-bottom-left-radius: 6px;
        }

            .title-container > div.background-rect > div.over-rect > span.name[b-fgrffgv8mx] {
                position: relative;
                display: block;
                left: 28px;
                top: 4px;
                height: 48px;
                width: 600px;
                font-weight: 400;
                color: var(--text-colour);
                font-size: 25px;
                font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            }
/* /Components/SubSectionHeaderComponent.razor.rz.scp.css */
.sub-title-container[b-d4fuyrvu7v] {
    width: var(--sub-title-width);
    height: 30px;
    display: flex;
    align-items: start;
    justify-content: flex-start;
}

    .sub-title-container > div.background-rect[b-d4fuyrvu7v] {
        display: flex;
        align-items: start;
        justify-content: flex-start;
        flex-direction: column;
        width: 100%;
        height: 30px;
        background-color: #0c0c06;
        border: 1px solid #2a2a3a;
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px;
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px;
    }

        .sub-title-container > div.background-rect > div.over-rect[b-d4fuyrvu7v] {
            position: relative;
            top: 1px;
            left: 1px;
            width: 20px;
            height: 28px;
            z-index: 1;
            background-color: var(--tag-colour);
            border-width: 1px;
            border-color: #2a2a3a;
            border-top-left-radius: 6px;
            border-bottom-left-radius: 6px;
        }

            .sub-title-container > div.background-rect > div.over-rect > span.name[b-d4fuyrvu7v] {
                position: relative;
                display: block;
                left: 28px;
                top: 1px;
                height: 48px;
                width: 600px;
                font-weight: 500;
                color: var(--text-colour);
                font-size: 15px;
                font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
            }
